PIPELINE_TRIGGERED_BY=Simon Morlat
BRANCH=fix/linphone-event-timeout
SDK_VERSION=5.5.15-4-gfe264d3fce
TEST_JOB_ID=5074439
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/5074439
BCTOOLBOX_VERSION=5.5.15-4-gfe264d3fce
ORTP_VERSION=5.5.15-4-gfe264d3fce
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.15-4-gfe264d3fce
BELR_VERSION=5.5.15-4-gfe264d3fce
BZRTP_VERSION=5.5.15-4-gfe264d3fce
BCUNIT_VERSION=5.5.15-4-gfe264d3fce
BELLESIP_VERSION=5.5.15-4-gfe264d3fce
LIME_VERSION=5.5.15-4-gfe264d3fce
LIBLINPHONE_VERSION=5.5.15-4-gfe264d3fce
MS2_VERSION=5.5.15-4-gfe264d3fce
